<?php


// Make theme available for translation
// Translations can be filed in the /languages/ directory
load_theme_textdomain( 'cloudyone', TEMPLATEPATH . '/languages' );
 
$locale = get_locale();
$locale_file = TEMPLATEPATH . "/languages/$locale.php";
if ( is_readable($locale_file) )
    require_once($locale_file);
 
// Get the page number
function get_page_number() {
    if ( get_query_var('paged') ) {
        print ' | ' . __( 'Page ' , 'cloudyone') . get_query_var('paged');
    }
} // end get_page_number

add_theme_support( 'post-thumbnails' );
add_theme_support( 'custom-background' ); 

$args = array(
	'flex-width'    => true,
	'width'         => 940,
	'flex-height'    => true,
	'height'        => 199,
	'default-image' => get_template_directory_uri() . '/images/header.jpg',
);
add_theme_support( 'custom-header', $args );

/**
 * Register our sidebars and widgetized areas.
 *
 */
function arphabet_widgets_init() {

	register_sidebar( array(
		'name' => 'Home Sidebar',
		'id' => 'home_right_1',
		'before_widget' => '<div class="floatWidgets">',
		'after_widget' => '</div>',
		'before_title' => '<h2 class="rounded">',
		'after_title' => '</h2>',
	) );
}
add_action( 'widgets_init', 'arphabet_widgets_init' );

function arphabet_widgets_init2() {

	register_sidebar( array(
		'name' => 'Footer',
		'id' => 'footer_1',
		'before_widget' => '<div class="floatWidgets">',
		'after_widget' => '</div>',
		'before_title' => '<h2 class="rounded">',
		'after_title' => '</h2>',
	) );
}
add_action( 'widgets_init', 'arphabet_widgets_init2' );

