<!DOCTYPE html>
<html>
<head>
    <title><?php
        if ( is_single() ) { single_post_title(); }
        elseif ( is_home() || is_front_page() ) { bloginfo('name'); print ' | '; bloginfo('description'); get_page_number(); }
        elseif ( is_page() ) { single_post_title(''); }
        elseif ( is_search() ) { bloginfo('name'); print ' | Search results for ' . wp_specialchars($s); get_page_number(); }
        elseif ( is_404() ) { bloginfo('name'); print ' | Not Found'; }
        else { bloginfo('name'); wp_title('|'); get_page_number(); }
    ?></title>
    <meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" /> 
    <link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" /> 
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="wrapper" class="hfeed">
<div id="header">
<h1 id="blog-title"><?php bloginfo( 'title' ) ?></h1>
<img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" />
</div>
<div class="access">
<ul id="mobile" class="menu">
<li class='mobile bMenu' onclick='dropMenu();'></li>
<li class='mobile bHome' onclick='linkC();'></li>
<li class='mobile bPhone' onclick='linkB();'></li>
<li class='mobile bEmail' onclick='linkA();'></li>
</ul>
  <?php wp_nav_menu(); ?>
</div>
<div id="main">
<div id="content">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div id="topPost">
<?php
// check if the post has a Post Thumbnail assigned to it.
if ( has_post_thumbnail() ) {
	the_post_thumbnail();
} 
?>
<h4 class="date">Posted on <?php the_time('F jS, Y') ?></h4>
</div>
<h1 id="mainTitle"><?php the_title(); ?></h1>
<p id="start"><?php the_content(__('(more...)')); ?></p>
<hr> <?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p><?php endif; ?>
</div>
<div id="sidebar">
<?php if ( dynamic_sidebar('home_right_1') ) : else : endif; ?>
</div>
</div>
<div id="delimiter">
</div>
<div id="footer">
<?php if ( dynamic_sidebar('footer_1') ) : else : endif; ?>
<p id="copyrights">Site Copyright - . Cloudysites Theme Developed by <a href="http://cloudymouse.com" target="_blank">Cloudy Mouse Web Design</a>.</p>
</div>
</div>
</body>
</html>